 main {
  max-width: 1200px;
  margin: 20px auto;
  padding: 0 20px;
}

.main-title h1 {
  font-size: 2rem;
  color: black;
  margin-bottom: 10px;
  text-align: center;
}

.main-title p {
  color: black;
  margin-bottom: 20px;
  text-align: center;
}

.card-container {
  width: 100%;
  max-width: 1200px;
}

.card {
  display: flex;
  background-color: white;
  margin: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  padding: 0 20px;
}

.card:nth-child(even) {
  flex-direction: row-reverse;
}

.card img {
  width: 50%;
  height: 200px;
  object-fit: cover;
  border-radius: 20px;
  margin: auto;
}

.card-content {
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.card-content h2 {
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: bold;
}

.card-content p {
  flex-grow: 1;
  font-size: 18px;
  color: black;
}

.card-content .time-description {
  font-size: 16px;
  font-weight: bold;
  color: black;
  margin-top: 10px;
}

.card-content .btn {
  width: 200px;
  height: 45px;
  border-radius: 50px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  background-color: var(--primary-color);
  color: black;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: none;
  cursor: pointer;
  transition: all 0.3s ease;
  text-decoration: none;
}

/* Responsive */
@media (max-width: 768px) {
  .card {
    flex-direction: column;
    padding: 10px;
    margin: 15px;
  }

  .card:nth-child(even) {
    flex-direction: column;
  }

  .card img {
    width: 100%;
    height: auto;
    border-radius: 8px;
    margin: 0;
  }

  .card-content {
    padding: 15px;
  }

  .card-content h2 {
    font-size: 1.5rem;
    text-align: center;
  }

  .card-content p,
  .card-content .time-description {
    font-size: 1rem;
    text-align: center;
  }

  .card-content .btn {
    font-size: 1rem;
    width: 80%;
    margin: 10px auto;
  }
}
